<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "job_uid" => 'fa85e591-fcbf-4ad5-8142-3e58a91237d9',
    "job_id" => 162,
    "price" => rand(2,10)*1000,
    "timeline_days" => rand(2,10),
    "banner" => 'default.jpg',
    "title" => "This is the job title " .rand(1,9000)." job title" ,
    "description" =>  "This is the job description " .rand(1,9000)." job description" ,
    "job_detail" => "This is the job detail " .rand(1,9000)." job detail" ,
    'action'=>WRENCHBOARD_JOB_CREATEJOB,
    "category" => "CT3@CT2" 
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'jobmanagerupdatejob');
//jobmanagerupdatejob
?>